#mapwrap {
    display: block;
    position: absolute;
    margin:0.5rem;
    top: 0;
    left: -2000px;
}

.dataTables_scroll, .dataTables_scrollBody {
    position: relative !important;
}

/*detailbereich*/
.datatable_detail {
    margin: 1rem 0;
}

.adress_info ul {
    list-style-type: none;
}

.map_canvas {
  width: 100%;
  height: 25rem;
  margin-top: 0.5rem;
}
/*detailbereich end*/

/*float search field to right*/
#addressdt_wrapper .small-6:nth-of-type(2) {
    float: right;
}

/*Button reset*/
.button {
    margin-top: 1rem;
    background: #CCD0D3;
    color: #222;
    padding: 0.875rem 1.35rem 0.9375rem 1.75rem !important;
    font-size: 0.79rem !important;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #797979;
}
/*Button reset end*/

td.details-control {
    background: url('../Icons/arrow_down.svg') no-repeat center center;
    background-size: 0.7rem;
}
tr.details td.details-control {
    background: url('../Icons/arrow_up.svg') no-repeat center center;
    background-size: 0.7rem;
}

/*Logo in list section*/
.row_select img {
    padding: 0 0.2rem 0 0;
    max-height: 2.5rem;
}

/*Logo in detail section*/
.adr_datas img {
    max-width: 14rem;
    padding: 1rem 0;
    border-top: 0.01rem solid #eee;
    border-bottom: 0.01rem solid #eee;
    margin-bottom: 0.5rem;
}

tr.row_select {
    cursor: pointer;
}

.animation {
  cursor: pointer;
  -webkit-animation:spin 0.9s linear infinite;
  -moz-animation:spin 0.9s linear infinite;
  animation:spin 0.9s linear infinite;     
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.details_row {
    display: none;
    background: #fff;
    padding: 0.5rem 3rem 0.5rem 1rem;
}

.details_row .row:first-child {
    border-bottom: 0.1rem solid #eee;
}

.detail_data {
    border-right: 0.1rem solid #eee;
}

.datatable ul {
    list-style-type: none; 
}

.datatable_detail .row {
    background: #fff;
}

ul.pagination li.current a, ul.pagination li.current button {
    background: #ccd0d3;
}
ul.pagination li.current a:hover, ul.pagination li.current button:hover {
    background: #e6e6e6;
}

.adr_datas fieldset {
    padding: 0.25rem 1rem;
}

.adr_datas fieldset img {
    border: none;
    margin: 0;
    padding: 0.21rem 0;
}

.map_detail_overlay {
    background: url(/fileadmin/templates/portal/maps/ph_maps.jpg) no-repeat center;
    position: absolute;
    min-height:auto;
    width:102%;
    height:105%;
    left:0;
    top:0;
    bottom:0;
    right:0;
    z-index: 99;
}

.map_detail_overlay .buttonWrap {
    margin:auto;
    position:absolute;
    top:11.5%;
    left:0;
    bottom:0;
    right:0;
    width:19rem;
    text-align: center;
}

#map_overlay {
    background: url(/fileadmin/templates/portal/maps/ph_maps.jpg) no-repeat center;
    min-height:auto;
    position:absolute;
    width:98%;
    height:650px;
    left:0;
    top:0;
    bottom:0;
    right:0;
    z-index: 98;
    margin: 0 auto;
}

#map_overlay .buttonWrap {
    margin:auto;
    position:absolute;
    top:35.5%;
    left:0;
    bottom:0;
    right:0;
    width:19rem;
    text-align: center;
}